<!DOCTYPE html>
<html>
    <head>
        <title> This is simple table</title>
    </head>
    <body>
        <table>
        <tr>
            <th> First Name</th>
            <th> Last Name</th>
            <th> Age</th>
        </tr>
        <tr>
            <td> Akhilesh</td>
            <td> Hosur</td>
            <td> 21</td>
        </tr>

        <tr>
            <td> Abhishek</td>
            <td> Hosur</td>
            <td> 25</td>
        </tr>

        </table>
    </body>
</html>